Subject: bug#22884: 25.0.92; C/l mode editing takes waaaayy too long

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2022 13:22:14 +0200

Paul Eggert <[email-masked]> writes:

> Yes, the workaround already installed in the emacs-25 branch (namely,
> mutate the sources so they don't run afoul of the problem) is good
> enough to solve the immediate problem, so I changed the status of
> Bug#22884 so that it is no longer a blocker for emacs-25.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it's not quite clear to me what the remaining
problems were.  I can confirm that the test case (going to config.h when
there's "(something in a parenthesis in a comment earlier)" and editing)
is still fast on the trunk, so is there anything more to do in this bug
report?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no